.box-timeline{color:#999;text-align:center;font-size:1pc}
.box-num{position:relative;margin:14px auto;width:3rem;height:3rem;border-radius:50%;background-color:#999;box-shadow:0 0 2px 6px #d7d7d7;color:#fff;line-height:3rem}
.box-num-active{color:#333}
.box-num-active .box-num{background-color:#ffd249;box-shadow:none}
.box-line-left-active:before,.box-line-left:before,.box-line-right-active:after,.box-line-right:after{position:absolute;top:13px;width:500%;height:1px;content:""}
.box-line-left-active:before,.box-line-left:before{right:38px}
.box-line-right-active:after,.box-line-right:after{left:38px}
.box-line-left:before,.box-line-right:after{background-color:#d7d7d7}
.box-line-left-active:before,.box-line-right-active:after{background-color:#ffd249}